Bug 105588 - installer screen advertising rhgb contains kernel messages
installer screen advertising rhgb contains kernel messages
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda-images (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-09-25 17:14 EDT by Alexandre Oliva
Modified: 2007-11-30 17:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-06 13:27:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2003-09-25 17:14:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
rhgb doesn't prevent kernel boot messages from being displayed, but the install
screenshot gives the impression that it does.  The screenshot should be taken
with messages that are actually hidden by rhgb.
Comment 1 Michael Fulbright 2003-09-25 18:03:02 EDT
What are you talking about? :)
Comment 2 Bill Nottingham 2003-09-25 18:08:47 EDT
The ransom note...
Comment 3 Alexandre Oliva 2003-09-25 21:08:03 EDT
09-fedora094-graphical_boot.png
Comment 4 Davide Moretti 2003-10-19 19:36:23 EDT
a 'quiet' kernel boot option could be added to GRUB to suppress the kernel
messages (an option could be added to redhat-config-boot to select text /
graphical booting and changing this option could add - delete the 'quiet' and
'rhgb' parameters in grub.conf).
Comment 5 Alexandre Oliva 2003-10-19 20:50:49 EDT
Note this bug report has nothing to do with the fact that kernel messages are
displayed during the boot.  It's about the image displayed as part of the
installation process.  I hope the change in the summary makes this even clearer.
Comment 6 Bill Nottingham 2003-10-21 15:27:51 EDT
Fixed in test3.
Comment 7 Alexandre Oliva 2003-10-21 16:44:19 EDT
The test3 installer still displays a screenshot that contains bits that are
printed by the kernel, and that are still printed regardless of rhgb.
Comment 8 petrosyan 2003-11-06 13:00:37 EST
Fedora Core 1 installer does not have the screenshot with kernel
messages anymore.
I think this bug can be closed now.

Note You need to log in before you can comment on or make changes to this bug.